Subject: Re: Consensus call for Version Negotiation issue #43

From: Lucas Pardue <[email-masked]>
Date: Tue, 10 Aug 2021 13:35:09 +0100

Hello QUIC WG,

On Thu, Jul 29, 2021 at 10:04 PM Lucas Pardue <[email-masked]>
wrote:

> Hello QUIC WG,
>
> During the IETF 111 meeting discussion of
> draft-ietf-quic-version-negotiation we touched on issue #43 "Should the
> client communicate version preference ordering?" [1].
>
> The feeling in the room tended towards loose agreement on keeping the
> preference ordering text in the document. Therefore, keeping the text is
> the proposed resolution.
>
> This email seeks to establish consensus for the proposed resolution. If
> you have comments for or against, please respond on the issue. The call
> will run until EoD August 6 2021.
>
> Best Regards
> Matt & Lucas
> QUIC WG Chairs
>
> [1] - https://github.com/quicwg/version-negotiation/issues/43
>

Thanks to those that responded on the list and on the issue. The level of
support for the proposed resolution seems the same and no one has expressed
any pushback. Therefore we
declare consensus. Since no action is required, the chairs will close the
issue.

Best Regards
Matt & Lucas
QUIC WG Chairs